A.menunav:link		{color: #FFFFFF; text-decoration: none; font-weight:none; font-family: verdana; font-size: 9pt; line-height: 16pt;}
A.menunav:active	{color: #FFFFFF; text-decoration: none; font-weight:none; font-family: verdana; font-size: 9pt; line-height: 16pt;}
A.menunav:visited	{color: #000000; text-decoration: none; font-weight:none; font-family: verdana; font-size: 9pt; line-height: 16pt;}
A.menunav:hover	{color: #FFFFFF; text-decoration: none; font-weight:none; font-family: verdana; font-size: 9pt;  background-color:#4542A9; line-height: 16pt;}

A.bodynav:link		{color: #2A4D85; text-decoration: underline; font-weight:bold; font-size: 12px; font-family: verdana,arial}
A.bodynav:active	{color: #003A66; text-decoration: underline; font-weight:bold; font-size: 12px; font-family: verdana,arial}
A.bodynav:visited	 {color: #003A66; text-decoration: underline; font-weight:bold; font-size: 12px; font-family: verdana,arial}
A.bodynav:hover		{color: #2A4D85; text-decoration: underline; font-weight:bold; font-size: 12px; font-family: verdana,arial;background-color:#FFFFFF}

A.snnav:link		{color: #000099; text-decoration: underline; font-weight:bold; font-size: 9pt; font-family: verdana; line-height:  15pt}
A.snnav:active		{color: #0033CC; text-decoration: underline; font-weight:bold; font-size: 9pt; font-family: verdana; line-height:  15pt}
A.snnav:visited		{color: #000000; text-decoration: underline; font-weight:bold; font-size: 9pt; font-family: verdana; line-height:  15pt}
A.snnav:hover		{color: #000099; text-decoration: underline; font-weight:bold; font-size: 9pt; font-family: verdana; line-height:  15pt; background-color:#05046A}
A.catnav:link		{color: #FFFFFF; text-decoration: none; font-weight:none; font-family: Arial,Verdana; font-size: 8pt; margin-left: 1px; line-height: 8pt}
A.catnav:active	{color: #FFFFFF; text-decoration: none; font-weight:none; font-family: Arial,Verdana; font-size: 8pt; margin-left: 1px; line-height: 8pt}
A.catnav:visited	{color: #FFFFFF; text-decoration: none; font-weight:none; font-family: Arial,Verdana; font-size: 8pt; margin-left: 1px; line-height: 8pt}
A.catnav:hover		{color: #FFFFFF; text-decoration: underline; font-weight:none; font-family: Arial,Verdana; font-size: 8pt; margin-left: 1px; line-height: 8pt; background-color:#A54E32}


A.formnav:link		{color: #0033CC; text-decoration: none; font-weight:bold; font-family: arial; line-height: 14pt}
A.formnav:active	{color: #0033CC; text-decoration: none; font-weight:bold; font-family: arial; line-height: 14pt}
A.formnav:visited	{color: #0033CC; text-decoration: none; font-weight:bold; font-family: arial; line-height: 14pt}
A.formnav:hover	{color: #CCCC99; text-decoration: none; font-weight:bold; font-family: arial; line-height: 14pt}
A.tableheader  {font-size: 12px; font-family: arial; cursor:hand; color:#C1D6F1; text-decoration: none}	
A.tableheader:hover  {font-size: 12px; font-family: arial; cursor:hand; color:#CCCC99; text-decoration: none}
A.footnav:link		{color: #FFFFFF; text-decoration: none; font-weight:none; font-family: Arial,Verdana; font-size: 9pt; margin-left: 1px; line-height: 8pt}
A.footnav:active	{color: #FFFFFF; text-decoration: none; font-weight:none; font-family: Arial,Verdana; font-size: 9pt; margin-left: 1px; line-height: 8pt}
A.footnav:visited	{color: #FFFFFF; text-decoration: none; font-weight:none; font-family: Arial,Verdana; font-size: 9pt; margin-left: 1px; line-height: 8pt}
A.footnav:hover		{color: #D12244; text-decoration: underline; font-weight:none; font-family: Arial,Verdana; font-size: 9pt; margin-left: 1px; line-height: 8pt; background-color:#EDEDED}
A.qnav:link		{color: #003A66; text-decoration: none; font-weight:bold; font-family: arial,verdana; font-size: 12px; line-height: 9pt}
A.qnav:active	{color: #003A66; text-decoration: none; font-weight:bold; font-family: arial,verdana; font-size: 12px; line-height: 9pt}
A.qnav:visited	{color: #003A66; text-decoration: none; font-weight:bold; font-family: arial,verdana; font-size: 12px; line-height: 9pt}
A.qnav:hover	{color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: arial,verdana; font-size: 12px;  background-color:#8F989F; line-height: 9pt}
A.returnnav:link	{color: #000060; text-decoration: none; font-weight:bold; font-family: arial; font-size: 8pt}
A.returnnav:active	{color: #00033C; text-decoration: none; font-weight:bold; font-family: arial; font-size: 8pt}
A.returnnav:visited	{color: #000060; text-decoration: none; font-weight:bold; font-family: arial; font-size: 8pt}
A.returnnav:hover	{color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: arial; ; font-size: 8pt; background-color:#3A4963}
A.print:link		{color: #000060; text-decoration: underline; font-weight:bold; font-size: 10px; font-family: arial}
A.print:active	{color: #0033CC; text-decoration: underline; font-weight:bold; font-size: 10px; font-family: arial}
A.print:visited	{color: #000000; text-decoration: underline; font-weight:bold; font-size: 10px; font-family: arial}
A.print:hover		{color: #FFFFFF; text-decoration: underline; font-weight:bold; font-size: 10px; font-family: arial;background-color:#3A4963}
A.title {position: absolute; width: 140px; height: 20px; left: 10px; z-index: 10; font-family: verdana, helvetica, sans-serif; font-weight: bold; font-size: 10pt;}
A.submenu1 {position: absolute; left: 25px; width: 140px; border: 1px solid black; background-color: yellow; layer-background-color: yellow; font-family: verdana, helvetica, sans-serif; font-size: 8pt; visibility: hidden;}

.forms	{color: #000000; background-color: #F6F6F6; font-family: Arial,Verdana}
.pageheader	{color: #2A4D85; font-size: 20px; font-family: verdana, arial, helvetica; letter-spacing: -1px; line-height:  15pt}
.pagesubheader {color: #2A4D85; font-size: 20px; text-decoration: underline; font-family: arial, verdana,helvetica}
.page5detailsubheader {color: #183c22; font-size: 20px; font-family: arial, verdana,helvetica}
.page5header {color: #183c22; font-size: 20px; text-decoration: underline; font-family: arial, verdana,helvetica}
.pagetitle	{color: #183c22; font-size: 15px; font-family: Arial,Verdana; font-weight:bold; margin-left: 3px}
.menuheader	{color: #990000; font-size: 14px; font-family: Arial,Verdana; font-weight:bold; margin-left: 7px}
.alertheader	{color: #FF0000; font-size: 14px; font-family: Arial,Verdana; font-weight:bold; margin-left: 7px}
.alerttext	{color: #000000; font-size: 12px; font-family: Arial,Verdana; font-weight:normal; margin-left: 7px}
.maintext	{color: #000000; font-size: 12px; font-family: Arial,Verdana,helvetica}
.maintextbold	{color: #000000; font-size: 12px; font-family: Arial,Verdana,helvetica;font-weight: bold}
.alltextrn	{color: #000000; font-size: 12px; font-family: Arial,Verdana,helvetica}
.alltext	{color: #000000; font-size: 12px; font-family: Arial,Verdana,helvetica; margin-right: 1px}
.allsmalltext	{color: #0E0B58; font-size: 10px; font-family: verdana, arial,helvetica}
.formtext {font-size: 12px; font-family: Arial,Verdana, Helvetica; letter-spacing: -1px; line-height:  8pt}
.errortext {color: #990000; font-size: 12px; font-family: Arial,Verdana, Helvetica; font-weight:bold; text-align: center}
.eventtext {color: #990000; font-size: 10px; font-family: Arial,Verdana, Helvetica; font-weight:none; text-align: left}
.sideheader	{color: #000000; font-size: 15px; font-family: Arial,Verdana; font-weight:bold;  letter-spacing: 8px;}
.sectionheader	{color: #000000; font-size: 14px; font-family: Arial,Verdana; font-weight:bold}
.emailheader	{color: #FFFFFF; font-size: 14px; font-family: Arial,Verdana; font-weight:bold}
.sitemapheader	{color: #3A4963; font-size: 12px; font-family: Arial,Verdana; font-weight:bold}
.footnav	{color: #000099; text-decoration: none; font-weight:none; font-family: arial; font-size: 8pt}
.tableheader  {font-size: 12px; font-family: arial; cursor:hand; color:#000000; text-decoration: none; font-weight: bold}	
.slidetitle {color: #990000; font-size: 14px; font-family: Arial, Helvetica; font-weight:bold}
.contacttable {border: 1px solid #8F989F}

.lon {color: #2A4D85; font-size: 9px; background-color: #FFFFFF; font-weight: bold; font-family: verdana; cursor: hand}
.loff {color: #EFEFEF; font-size: 9px; background-color: #2A4D85; font-weight: bold; font-family: Verdana; cursor: hand}

.moddate {color: #656C71; font-size:  8pt; font-family: Arial,Verdana; position: right; text align: right}
INPUT {color: #000000; font-size: 12px; border-color: #000000; background-color: #EFEFEF; font-family: Arial,Verdana, Helvetica; font-weight:bold; border: inset 2}
TEXTAREA {color: #000000; font-size: 12px; border-color: #000000; background-color: #EFEFEF; font-family: Arial,Verdana, Helvetica; font-weight:bold; border: inset 2}
SELECT {color: #000000; font-size: 12px; border-color: #000000; background-color: #EFEFEF; font-family: Arial,Verdana, Helvetica; font-weight:bold; border: inset 2}

.submiton {color: #FFFFFF; font-size: 12px; border-color: #000000; background-color: #4542A9; font-family: Arial,Verdana, Helvetica; font-weight:bold}
.submitoff {color: #4542A9; font-size: 12px; border-style: outset; background-color: #E3E3E3; font-family: Arial,Verdana, Helvetica; font-weight:bold}

.menuon {color: #FFFFFF; font-size: 22px; background-color: #183c22; font-family: Arial,Verdana, Helvetica; font-weight:bold; cursor: hand; border-color: #F5D29C; border-width: thin; border-style: solid}
.menuoff {color: #183c22; font-size: 22px; background-color: #ECECEC; font-family: Arial,Verdana, Helvetica; font-weight:bold; cursor: hand; border-color: #0A059B; border-width: thin; border-style: solid}

.cmlon {color: #FFFFFF; font-size: 12px; background-color: #336699; font-family: Arial, Helvetica; font-weight: bold; cursor: hand; margin-left: 3px; border-color: #336699; border-width: none; border-style: none}
.cmloff {color: #000000; font-size: 12px; background-color: #93BDE6; font-family:  Arial, Helvetica; font-weight: bold; cursor: hand; margin-left: 3px;border-color: #336699; border-width: none;  border-style: none}

.gnon {color: #FFFFFF; font-size: 14px; background-color: #061E75; font-family: Verdana, Helvetica; font-weight: bold; cursor: hand; margin-left: 3px; border-color: #336699; border-width: 1px; border-style: solid}
.gnoff {color: #000000; font-size: 14px; background-color: #9EA4CA; font-family: Verdana, Helvetica; font-weight: bold; cursor: hand; margin-left: 3px; border-color: #336699; border-width: 1px;  border-style: solid}

.glon {BORDER-RIGHT: #336699 1px; BORDER-TOP: #336699 1px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BORDER-LEFT: #336699 1px; CURSOR: hand; COLOR: #000000;    BORDER-BOTTOM: #336699 1px; FONT-FAMILY: verdana, Arial, Helvetica; BACKGROUND-COLOR: #EDEDED} 
.gloff {BORDER-RIGHT: #336699 1px; BORDER-TOP: #336699 1px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BORDER-LEFT: #336699 1px; CURSOR: hand; COLOR: #000099; BORDER-BOTTOM: #336699 1px; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #ffffff}


.dummy { font-style: normal; line-height:  font-size: 100%}

.h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14; margin-top: 0px; margin-bottom: 3px; font-weight: bold; color: #ffffff; text-align: center; background-color:  #4542A9} 

.tabbackgroundcolorsearch { background-color: #B4C8EB}

.sidebackground { background-color: #EAEAEA }

.menu {cursor: hand; background-color:#EAEAEA}

.menuover { cursor: hand; background-color: #FFFFFF}

.headerbackgroundcolor { background-color: #B4C8EB; color: #FFFFFF; font-size: 66%;

.brdrclr { background-color: #000000}

.visit { background-color: #EAEAEA}

.tabbackgroundcolor { background-color: #B4C8EB; text-align: center}

.searchtitle { color: #ffffff; text-decoration: none; font-size: 85.00%}

.governor { font-size: 12.00px; color: #FFFFFF; text-decoration: none ;  font-weight: bold;  font-style: normal}

.governor:hover { font-size: 12.00px; color: #FFCC00; text-decoration: none ; font-style: normal}

.footerlink { color: #CCCCCC}

.footerlink:hover { color: #FFFF00}

.searchlink { font-size: 65.00%; color: #FFFFFF; text-decoration: underline }

.searchlink:hover { font-size: 65.00%; color: #FFFF00; text-decoration: underline }

.menulinks { color: #000000; text-decoration: none; font-size: 80%}

.menulinks:hover { color: #000000; text-decoration: none; font-size: 80%; font-family: Verdana, Arial, Helvetica, sans-serif}

.h2 { font-style: normal; font-weight: normal; color: #000099; margin-top: 0px; margin-bottom: 0px; clip: rect(0px 0px ); font-size: 100%}

TD,td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80.00%} 

.greybar {FONT-SIZE: 8pt; BACKGROUND-COLOR: #ffffff}
.bluebar {COLOR: white; BACKGROUND-COLOR: #003366; TEXT-DECORATION: none}
.bluebar A:active {COLOR: white}
.bluebar A:link {COLOR: white}
.bluebar A:visited {COLOR: white}
